Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163035 - rebuild fails due to hardcoded path to gcj-4.0.0
Summary: rebuild fails due to hardcoded path to gcj-4.0.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 13:04 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-21 20:24:35 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2005-07-12 13:04:57 UTC
>grep eclipse-cdt.db eclipse-cdt-3.0.0_fc-0.M7.1.src.rpm.failed
+ gcj-dbtool -n
/var/tmp/eclipse-cdt-buildroot/usr/lib/gcj-4.0.1/classmap.db.d/eclipse-cdt.db 8000
error: File not found:
/var/tmp/eclipse-cdt-buildroot/usr/lib/gcj-4.0.0/classmap.db.d/eclipse-cdt.db
    File not found:
/var/tmp/eclipse-cdt-buildroot/usr/lib/gcj-4.0.0/classmap.db.d/eclipse-cdt.db

Comment 1 Andrew Overholt 2005-07-13 16:04:52 UTC
We're changing around how the native compilation works for FC5 so things are
broken ATM.  I will get to this later today or tomorrow.  Thanks for spotting it.

Comment 2 Andrew Overholt 2005-10-21 20:24:35 UTC
I'm sorry I didn't comment earlier.  This is fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.